/*
:Author: Enrico Troeger
:Contact: enrico(dot)troeger(at)uvena(dot)de
:Copyright: This stylesheet has been placed in the public domain.

Stylesheet for Geany's documentation based on a version of John Gabriele.
*/

/*@import url(html4css1.css);*/

body {
    background-color: #f2f2f2;
    color: #404040;
	margin-left: 0.4em;
    width: 60em;
    font-size: 90%;
}

a {
    color: #000099;
}

a:visited {
    color: #000099;
}

a:hover {
    text-decoration: none;
}

h1 {
    border-top: 1px dotted;
    margin-top: 2em;
}

h1, h2, h3 {
    font-family: sans-serif;
}

h1.title {
  text-align: left }

h2 {
    margin-top: 30px;
}

h2.subtitle {
  text-align: left }

h3 {
    padding-left: 3px;
}

blockquote, pre {
    border: 1px solid;
    padding: 0.4em;
}

blockquote {
    font-family: sans-serif;
    background-color: #DBEDD5;
    border: 1px dotted;
    border-left: 4px solid;
    border-color: #9FD98C;
}

pre {
    background-color: #ECDFCE;
    border: 1px dotted;
    border-left: 4px solid;
    border-color: #D9BE9A;
}

tt, pre, code {
    color: #6D1260;
}

table {
    border: 1px solid #200067;
}

th {
    border: 1px dotted #200067;
}

td {
    border: 1px dotted #200067;
}

.docinfo-name {
	color: #0000ff;
}

p.admonition-title {
	color: #0000ff;
	font-weight: bold;
}

div.note {
	margin: 1em 3em;
	padding: 0em;
}

dt {
	font-style: italic;
}
